html, body {
margin:0;
border:0;
padding:0;
overflow:hidden;
font-size:100%;
}
.fadeIn {animation:fadeInAni ease-out 1s forwards;}
@keyframes fadeInAni {0% {opacity:0;}100% {opacity:1;}}
.ff {float:right;margin-right:22px;}
*{box-sizing: border-box;}
body{background: #cfcfcf url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAG1BMVEVmgGaZgJnMgGaZgDNmgJmZgGbMgDPMVWbMVTOGcFofAAAAaElEQVQI1y2Nyw2DQBQDxxuUs/O2AVZJAYuUAqADhEQBdEAT9M13Tj7YY/xAUhspufDRBbzuMJC9dF/bSJ1kizxWO1x590T1Cqg0QsfcvZ1P4VlGC+GtXdPhQc1tDl+MMP+m/6SCn9cdkuAKLGicCFYAAAAASUVORK5CYII=');}
.zen_bg{background:#555 url('data:image/gif;base64,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');}

.grid-container {
position:fixed;
height:100%;
width:100%; 
display: grid;
grid-template-columns: 1fr;
-ms-grid-columns: 1fr;
z-index:2;
}
.grid-container > div {
width:100%;	
font-size: x-large;
z-index:2;
}
.side{display:none;height:100%;z-index:1;}
.main{
z-index:2;	
width:100%;
height:100%;
overflow-x:hidden;
overflow-y:scroll;
max-width:557px;
-ms-grid-column-align:center;
justify-self:center;
display:grid;
-ms-grid-columns: 1fr minmax(100%,557px) 1fr;
-ms-grid-rows:41px 1fr;
grid-template-columns: 1fr minmax(100%,557px) 1fr;
grid-template-rows:41px 1fr;
margin:auto;
}
.rssOutput{
grid-column: 1 / span 3; 
grid-row: 2;	
background-color:#EEEEEE;
height:100%;
width:100%;
max-width:557px;
text-align:left;
z-index:3;
padding:5px 2px 20px 7px;
position:absolute;
}
.rssOutput a{text-decoration:none;}
.controls {
grid-column: 1 / span 3; 
grid-row: 1;
z-index:4;	
width:557px;
max-width:100%;
height:41px;
cursor:default;
padding:1px;
border-bottom:1px solid #000;
position:fixed;
background-color:#EEEEEE;
}
.controls input {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
background-color:rgb(221, 221, 221);
}
@supports (display:grid) {
.main, .podOutput {margin:0;}
.rssOutput{position:static;}
}

#rss{position:relative;top:-30px;padding-bottom:10px;}
#topper{position:relative;top:-35px;}
input, select {font-size:10pt;}
input {cursor:pointer;}
img {border-style:none;margin-right:10px;}
.feedflare{display:none;}
.rssOutput img {display:none;}
.TJ {text-decoration:underline;cursor:pointer;color:#00f;}
p.paddedd2 {
padding-left:13px;
padding-right:13px;
display:inline;
cursor:default;
}
#selector {
margin-left:40px;
height:38px;
width:160px;
cursor:pointer;
background-color:#FFF;
}
.topbutton{
float:left;	
margin-left:20px;
height:38px;
cursor:pointer;
}
#top_but{float:right;margin-right:40px;}
.custom_but{
float:right;
height:38px;
cursor:pointer;
border:1px solid gray;
display:none;
}
#ok_button {
float:right;
margin:10px 15px 30px;
cursor:pointer;
font-size:x-large;
}
#header{
display:none;
position:absolute;
top:0;
left:0;
width:100%;
opacity:0.15;
height:92px;
z-index:-1;
background:url('data:image/png;base64,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') repeat-x;
}
a {display:block;}
.m:link, .m:visited
{
display:block;
color:navy;
height:30px;
text-align:center;
font-size:large;
text-decoration:none;
z-index:0;
}
.m:hover {color:red;}
.little_m:link, .little_m:visited
{
display:block;
color:black;
line-height:3;
text-align:center;
font-size:large;
text-decoration:none;
z-index:0;
}
.little_m:hover {color:red;}
#menu_box {
padding:12px 0 12px;;
width:245px;
z-index:5;
}
#menu_box > a{font-size:x-large;}
#dictionarybox {
position:absolute;
top:0;
right:0;
width:210px;
color:#000;
font-size:10pt;
z-index:5;
}
d_form {
position:absolute;
top:0;
right:0;
margin:0;
}
#two_dimes {
position:absolute;
display:none;
bottom:0;
right:0;
height:92px;
width:184px;
z-index:4;
}
#three_dimes {
position:absolute;
display:none;
bottom:0;
left:0;
height:92px;
width:184px;
z-index:4;
}
.dime_bg{background:
url("data:image/gif;base64,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") repeat-x;
border:none;
}
iframe{position:relative;left:-14px;}
.hid {display:none;}
.back2AC, .TJ {text-decoration:underline;cursor:pointer;color:#00f;z-index:2;}
#toolTipBox {
margin:0;
padding:4px 6px;
display:none;
font-size:12px;
border:2px solid black;
font-family:verdana;
position:absolute;
background-color:#fff;
color:#000;
z-index:4;
left:-500px;
top:0;
}
#toolTipBox p{margin:0;max-width:390px;font-weight:bold;}
p.paddedd2 {
padding-left:13px;
padding-right:13px;
display:inline;
cursor:default;
}
.loader {text-align: center;}
.loader span {
display: inline-block;
width: 20px;
height: 20px;
margin: 150px auto;
background: #aaa;
border-radius: 50px;
animation: loader 0.9s infinite alternate;
}
.loader span:nth-of-type(2) {
animation-delay: 0.3s;
}
.loader span:nth-of-type(3) {
animation-delay: 0.6s;
}
@keyframes loader {
  0% {
width: 20px;
height: 20px;
opacity: 0.6;
transform: translateY(0);
  }
  100% {
width: 48px;
height: 48px;
opacity: 0.1;
transform: translateY(-21px);
  }
}
.little_menu_box {
position:relative;
top:-27px;
left:-3px;
text-align:center;
width:100%;
padding:20px;
line-height: 1.6;
}
h2 {z-index:-1;}

td > img{display:none;}

.material-icons {
position:relative;
top:+4px;
color:blue;
}

.podOutput {
grid-column: 2; 
grid-row: 2 /3;
justify-self:center;
z-index:-1;
max-width:500px;
width:100%;
height:100%;
overflow:hidden;
background-color:transparent;
background-image:url('01.jpg');
background-repeat: no-repeat;
background-attachment: scroll;
background-position:center center;
background-size:contain;
margin-left:16px;
}

@media screen and (min-width:992px) {
.grid-container {
 display:grid;
 grid-template-columns:245px 1fr 245px;
 -ms-grid-columns:245px 1fr 245px;
 }
.side{display:inline;}
.left{
	grid-row-start:1;-ms-grid-row:1;grid-row-end:3;
	grid-column-start:1;-ms-grid-column:1;grid-column-end:2;
	}
.main{grid-row-start:1;-ms-grid-row:1;grid-row-end:3;
	grid-column-start:2;-ms-grid-column:2;grid-column-end:3;
	}
.right{grid-row-start:1;-ms-grid-row:1;grid-row-end:3;
	grid-column-start:3;-ms-grid-column:3;grid-column-end:4;
	}
#header{display:inline;}
#rss {word-break:keep-all;}
.rssOutput {padding:5px 20px 10px;}
.custom_but{display:inline;}
#top_but{float:none;}
#selector{margin:0;}
@media screen and (min-height:580px)
 {
 .main{height:505px;}
 .podOutput {max-height:463px;}
 .rssOutput{max-height:463px;}
 #two_dimes{display:inline;}
 #three_dimes{display:inline;}
 }
}
